{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2494,
        "height": 3528,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "vision_footnote",
            "block_content": "西暦・元号対照表",
            "block_bbox": [
              1894,
              100,
              2252,
              158
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1894.0,
                100.0
              ],
              [
                2252.0,
                100.0
              ],
              [
                2252.0,
                158.0
              ],
              [
                1894.0,
                158.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>西暦</td><td>元号</td><td>天皇</td><td>西暦</td><td>元号</td><td>天皇</td><td>西暦</td><td>元号</td><td>天皇</td></tr><tr><td>1156</td><td>保元ぼう</td><td rowspan=\"10\">二条</td><td>1233</td><td>天福ぶく</td><td rowspan=\"17\">後嵯峨</td><td rowspan=\"2\">1330</td><td rowspan=\"2\">2</td><td rowspan=\"2\">(南朝) (北朝) (南朝) (北朝)</td></tr><tr><td>1158</td><td>3</td><td>1234</td><td>文暦ぶくり</td></tr><tr><td>1159</td><td>平治ぶい</td><td>1235</td><td>嘉禎ぶて</td><td>1331</td><td>元弘ぶう</td><td>3</td></tr><tr><td>1160</td><td>永暦ぶくり</td><td>1237</td><td>3</td><td>1332</td><td>2</td><td>正慶ぶくう</td></tr><tr><td>1161</td><td>応保ぶう</td><td>1238</td><td>暦仁ぶくく</td><td>1333</td><td>3</td><td>2</td></tr><tr><td>1162</td><td>2</td><td>1239</td><td>延応ぶう</td><td>1334</td><td>建武ぶう</td><td rowspan=\"2\"></td></tr><tr><td>1163</td><td>長寛ぶくう</td><td>1240</td><td>仁治ぶく</td><td>1335</td><td>2</td></tr><tr><td>1164</td><td>2</td><td>1242</td><td>3</td><td>1336</td><td>延元ぶくう</td><td>3 (室町時代)</td></tr><tr><td>1165</td><td>永万ぶくい</td><td>1243</td><td>寛元ぶく</td><td>1337</td><td>2</td><td>4</td></tr><tr><td>1166</td><td>仁安ぶく</td><td>1246</td><td>4</td><td>1338</td><td>3</td><td>暦応ぶくく</td></tr><tr><td>1168</td><td>3</td><td rowspan=\"7\">高倉</td><td>1247</td><td>宝治ぶう</td><td>1339</td><td>4</td><td>2</td></tr><tr><td>1169</td><td>嘉応ぶくう</td><td>1248</td><td>2</td><td>1340</td><td>興国ぶくう</td><td>3</td></tr><tr><td>1170</td><td>2</td><td>1249</td><td>建長ぶくう</td><td>1341</td><td>2</td><td>4</td></tr><tr><td>1171</td><td>承安ぶくう</td><td>1255</td><td>7</td><td>1342</td><td>3</td><td>康永ぶくう</td></tr><tr><td>1174</td><td>4</td><td>1256</td><td>康元ぶく</td><td>1344</td><td>5</td><td>3</td></tr><tr><td>1175</td><td>安元ぶく</td><td>1257</td><td>正嘉ぶく</td><td>1345</td><td>6</td><td>貞和ぶくう</td></tr><tr><td>1176</td><td>2</td><td>1258</td><td>2</td><td>1346</td><td>正平ぶくう</td><td>2</td></tr><tr><td>1177</td><td>治承ぶくう</td><td rowspan=\"4\">安德</td><td>1259</td><td>正元ぶくう</td><td rowspan=\"5\">亀山</td><td>1347</td><td>2</td><td>3</td></tr><tr><td>1180</td><td>4</td><td>1260</td><td>文応ぶくう</td><td>1348</td><td>3</td><td>4</td></tr><tr><td>1181</td><td>養和ぶくう</td><td>1261</td><td>弘長ぶくう</td><td>1349</td><td>4</td><td>5</td></tr><tr><td>1182</td><td>寿永ぶくう</td><td>1263</td><td>3</td><td>1350</td><td>5</td><td>観応ぶくう</td></tr><tr><td>1183</td><td>2</td><td rowspan=\"6\">後鳥羽</td><td>1264</td><td>文永ぶくう</td><td rowspan=\"2\">1351</td><td>6</td><td>2</td></tr><tr><td>1184</td><td>元暦ぶくう 3</td><td>1274</td><td>11</td><td rowspan=\"4\">後宇多</td><td>7</td><td>文和ぶくう</td></tr><tr><td>1185</td><td>文治ぶくう 4</td><td>1275</td><td>建治ぶくう</td><td>1352</td><td>8</td><td>2</td></tr><tr><td>1189</td><td>5</td><td>1277</td><td>3</td><td>1353</td><td>9</td><td>3</td></tr><tr><td>1190</td><td>建久ぶくう</td><td>1278</td><td>弘安ぶくう</td><td rowspan=\"2\">1354</td><td>10</td><td>4</td></tr><tr><td>1192</td><td>(鎌倉時代)</td><td>1287</td><td>10</td><td rowspan=\"4\">伏見</td><td>11</td><td>延文ぶくう</td></tr><tr><td>1198</td><td>9</td><td rowspan=\"9\">土御門</td><td>1288</td><td>正応ぶくう</td><td>1355</td><td>15</td><td>5</td></tr><tr><td>1199</td><td>正治ぶくう</td><td>1292</td><td>5</td><td>1360</td><td>16</td><td>康安ぶくう</td></tr><tr><td>1200</td><td>2</td><td>1293</td><td>永仁ぶくう</td><td rowspan=\"2\">1361</td><td>17</td><td>貞治ぶくう</td></tr><tr><td>1201</td><td>建仁ぶくう</td><td>1298</td><td>6</td><td rowspan=\"2\">後伏見</td><td>22</td><td>6</td></tr><tr><td>1203</td><td>3</td><td>1299</td><td>正安ぶくう</td><td rowspan=\"2\">1367</td><td>23</td><td>応安ぶくう</td></tr><tr><td>1204</td><td>元久ぶくう</td><td>1301</td><td>3</td><td rowspan=\"5\">後二条</td><td>24</td><td>2</td></tr><tr><td>1205</td><td>2</td><td>1302</td><td>乾元ぶくう</td><td>1369</td><td>24</td><td>3</td></tr><tr><td>1206</td><td>建永ぶくう</td><td>1303</td><td>嘉元ぶくう</td><td>1370</td><td>2</td><td>4</td></tr><tr><td>1207</td><td>承元ぶくう</td><td>1305</td><td>3</td><td>1371</td><td>2</td><td>5</td></tr><tr><td>1210</td><td>4</td><td rowspan=\"6\">順徳</td><td>1306</td><td>徳治ぶくう</td><td rowspan=\"2\">1372</td><td>文中ぶくう</td><td>5</td></tr><tr><td>1211</td><td>建暦ぶくう</td><td>1307</td><td>2</td><td rowspan=\"7\">花園</td><td>3</td><td>7</td></tr><tr><td>1212</td><td>2</td><td>1308</td><td>延慶ぶくう</td><td>1375</td><td>天授ぶくう</td><td>永和ぶくう</td></tr><tr><td>1213</td><td>建保ぶくう</td><td>1310</td><td>3</td><td>1376</td><td>2</td><td>2</td></tr><tr><td>1218</td><td>6</td><td>1311</td><td>応長ぶくう</td><td>1378</td><td>4</td><td>4</td></tr><tr><td>1219</td><td>承久ぶくう</td><td>1312</td><td>正和ぶくう</td><td>1379</td><td>5</td><td>康暦ぶくう</td></tr><tr><td>1221</td><td>3</td><td rowspan=\"10\">仲恭</td><td>1316</td><td>5</td><td>1380</td><td>6</td><td>2</td></tr><tr><td>1222</td><td>後堀河</td><td>1317</td><td>文保ぶくう</td><td rowspan=\"2\">1381</td><td>弘和ぶくう</td><td>永徳ぶくう</td></tr><tr><td>1223</td><td>2</td><td>1318</td><td>2</td><td rowspan=\"12\">後醍醐</td><td>2</td><td>2</td></tr><tr><td>1224</td><td>元仁ぶくう</td><td>1319</td><td>元応ぶくう</td><td>1382</td><td>3</td><td>3</td></tr><tr><td>1225</td><td>嘉禄ぶくう</td><td>1320</td><td>2</td><td>1383</td><td>元中ぶくう</td><td>至徳ぶくう</td></tr><tr><td>1226</td><td>2</td><td>1321</td><td>元亨ぶくう</td><td>1384</td><td>3</td><td>3</td></tr><tr><td>1227</td><td>安貞ぶくう</td><td>1323</td><td>3</td><td>1385</td><td>4</td><td>4</td></tr><tr><td>1228</td><td>2</td><td>1324</td><td>正中ぶくう</td><td>1386</td><td>5</td><td>2</td></tr><tr><td>1229</td><td>寛喜ぶくう</td><td>1325</td><td>2</td><td>1387</td><td>6</td><td>康応ぶくう</td></tr><tr><td>1231</td><td>3</td><td>1326</td><td>嘉暦ぶくう</td><td>1390</td><td>7</td><td>明徳ぶくう</td></tr><tr><td>1232</td><td>貞永ぶくう</td><td>四条</td><td>1328</td><td>3</td><td>1391</td><td>9</td><td>3</td></tr><tr><td></td><td></td><td></td><td>1329</td><td>元徳ぶくう</td><td>1392</td><td>4</td><td></td></tr><tr><td></td><td></td><td></td><td></td><td></td><td>1393</td><td>4</td><td></td></tr><tr><td></td><td></td><td></td><td></td><td></td><td>1394</td><td>4</td><td></td></tr></table>",
            "block_bbox": [
              244,
              138,
              2253,
              3386
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                244.0,
                138.0
              ],
              [
                2253.0,
                138.0
              ],
              [
                2253.0,
                3386.0
              ],
              [
                244.0,
                3386.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 24,
              "label": "vision_footnote",
              "score": 0.6774755716323853,
              "coordinate": [
                1894,
                100,
                2252,
                158
              ],
              "order": null,
              "polygon_points": [
                [
                  1894.0,
                  100.0
                ],
                [
                  2252.0,
                  100.0
                ],
                [
                  2252.0,
                  158.0
                ],
                [
                  1894.0,
                  158.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9753451347351074,
              "coordinate": [
                244,
                138,
                2253,
                3386
              ],
              "order": null,
              "polygon_points": [
                [
                  244.0,
                  138.0
                ],
                [
                  2253.0,
                  138.0
                ],
                [
                  2253.0,
                  3386.0
                ],
                [
                  244.0,
                  3386.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "西暦・元号対照表\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>西暦</td><td style='text-align: center; word-wrap: break-word;'>元号</td><td style='text-align: center; word-wrap: break-word;'>天皇</td><td style='text-align: center; word-wrap: break-word;'>西暦</td><td style='text-align: center; word-wrap: break-word;'>元号</td><td style='text-align: center; word-wrap: break-word;'>天皇</td><td style='text-align: center; word-wrap: break-word;'>西暦</td><td style='text-align: center; word-wrap: break-word;'>元号</td><td style='text-align: center; word-wrap: break-word;'>天皇</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1156</td><td style='text-align: center; word-wrap: break-word;'>保元ぼう</td><td rowspan=\"10\">二条</td><td style='text-align: center; word-wrap: break-word;'>1233</td><td style='text-align: center; word-wrap: break-word;'>天福ぶく</td><td rowspan=\"17\">後嵯峨</td><td rowspan=\"2\">1330</td><td rowspan=\"2\">2</td><td rowspan=\"2\">(南朝) (北朝) (南朝) (北朝)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1158</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1234</td><td style='text-align: center; word-wrap: break-word;'>文暦ぶくり</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1159</td><td style='text-align: center; word-wrap: break-word;'>平治ぶい</td><td style='text-align: center; word-wrap: break-word;'>1235</td><td style='text-align: center; word-wrap: break-word;'>嘉禎ぶて</td><td style='text-align: center; word-wrap: break-word;'>1331</td><td style='text-align: center; word-wrap: break-word;'>元弘ぶう</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1160</td><td style='text-align: center; word-wrap: break-word;'>永暦ぶくり</td><td style='text-align: center; word-wrap: break-word;'>1237</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1332</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>正慶ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1161</td><td style='text-align: center; word-wrap: break-word;'>応保ぶう</td><td style='text-align: center; word-wrap: break-word;'>1238</td><td style='text-align: center; word-wrap: break-word;'>暦仁ぶくく</td><td style='text-align: center; word-wrap: break-word;'>1333</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1162</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1239</td><td style='text-align: center; word-wrap: break-word;'>延応ぶう</td><td style='text-align: center; word-wrap: break-word;'>1334</td><td style='text-align: center; word-wrap: break-word;'>建武ぶう</td><td rowspan=\"2\"></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1163</td><td style='text-align: center; word-wrap: break-word;'>長寛ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1240</td><td style='text-align: center; word-wrap: break-word;'>仁治ぶく</td><td style='text-align: center; word-wrap: break-word;'>1335</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1164</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1242</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1336</td><td style='text-align: center; word-wrap: break-word;'>延元ぶくう</td><td style='text-align: center; word-wrap: break-word;'>3 (室町時代)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1165</td><td style='text-align: center; word-wrap: break-word;'>永万ぶくい</td><td style='text-align: center; word-wrap: break-word;'>1243</td><td style='text-align: center; word-wrap: break-word;'>寛元ぶく</td><td style='text-align: center; word-wrap: break-word;'>1337</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>4</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1166</td><td style='text-align: center; word-wrap: break-word;'>仁安ぶく</td><td style='text-align: center; word-wrap: break-word;'>1246</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>1338</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>暦応ぶくく</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1168</td><td style='text-align: center; word-wrap: break-word;'>3</td><td rowspan=\"7\">高倉</td><td style='text-align: center; word-wrap: break-word;'>1247</td><td style='text-align: center; word-wrap: break-word;'>宝治ぶう</td><td style='text-align: center; word-wrap: break-word;'>1339</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1169</td><td style='text-align: center; word-wrap: break-word;'>嘉応ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1248</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1340</td><td style='text-align: center; word-wrap: break-word;'>興国ぶくう</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1170</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1249</td><td style='text-align: center; word-wrap: break-word;'>建長ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1341</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>4</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1171</td><td style='text-align: center; word-wrap: break-word;'>承安ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1255</td><td style='text-align: center; word-wrap: break-word;'>7</td><td style='text-align: center; word-wrap: break-word;'>1342</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>康永ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1174</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>1256</td><td style='text-align: center; word-wrap: break-word;'>康元ぶく</td><td style='text-align: center; word-wrap: break-word;'>1344</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1175</td><td style='text-align: center; word-wrap: break-word;'>安元ぶく</td><td style='text-align: center; word-wrap: break-word;'>1257</td><td style='text-align: center; word-wrap: break-word;'>正嘉ぶく</td><td style='text-align: center; word-wrap: break-word;'>1345</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'>貞和ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1176</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1258</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1346</td><td style='text-align: center; word-wrap: break-word;'>正平ぶくう</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1177</td><td style='text-align: center; word-wrap: break-word;'>治承ぶくう</td><td rowspan=\"4\">安德</td><td style='text-align: center; word-wrap: break-word;'>1259</td><td style='text-align: center; word-wrap: break-word;'>正元ぶくう</td><td rowspan=\"5\">亀山</td><td style='text-align: center; word-wrap: break-word;'>1347</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1180</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>1260</td><td style='text-align: center; word-wrap: break-word;'>文応ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1348</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>4</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1181</td><td style='text-align: center; word-wrap: break-word;'>養和ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1261</td><td style='text-align: center; word-wrap: break-word;'>弘長ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1349</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>5</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1182</td><td style='text-align: center; word-wrap: break-word;'>寿永ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1263</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1350</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'>観応ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1183</td><td style='text-align: center; word-wrap: break-word;'>2</td><td rowspan=\"6\">後鳥羽</td><td style='text-align: center; word-wrap: break-word;'>1264</td><td style='text-align: center; word-wrap: break-word;'>文永ぶくう</td><td rowspan=\"2\">1351</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1184</td><td style='text-align: center; word-wrap: break-word;'>元暦ぶくう 3</td><td style='text-align: center; word-wrap: break-word;'>1274</td><td style='text-align: center; word-wrap: break-word;'>11</td><td rowspan=\"4\">後宇多</td><td style='text-align: center; word-wrap: break-word;'>7</td><td style='text-align: center; word-wrap: break-word;'>文和ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1185</td><td style='text-align: center; word-wrap: break-word;'>文治ぶくう 4</td><td style='text-align: center; word-wrap: break-word;'>1275</td><td style='text-align: center; word-wrap: break-word;'>建治ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1352</td><td style='text-align: center; word-wrap: break-word;'>8</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1189</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'>1277</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1353</td><td style='text-align: center; word-wrap: break-word;'>9</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1190</td><td style='text-align: center; word-wrap: break-word;'>建久ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1278</td><td style='text-align: center; word-wrap: break-word;'>弘安ぶくう</td><td rowspan=\"2\">1354</td><td style='text-align: center; word-wrap: break-word;'>10</td><td style='text-align: center; word-wrap: break-word;'>4</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1192</td><td style='text-align: center; word-wrap: break-word;'>(鎌倉時代)</td><td style='text-align: center; word-wrap: break-word;'>1287</td><td style='text-align: center; word-wrap: break-word;'>10</td><td rowspan=\"4\">伏見</td><td style='text-align: center; word-wrap: break-word;'>11</td><td style='text-align: center; word-wrap: break-word;'>延文ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1198</td><td style='text-align: center; word-wrap: break-word;'>9</td><td rowspan=\"9\">土御門</td><td style='text-align: center; word-wrap: break-word;'>1288</td><td style='text-align: center; word-wrap: break-word;'>正応ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1355</td><td style='text-align: center; word-wrap: break-word;'>15</td><td style='text-align: center; word-wrap: break-word;'>5</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1199</td><td style='text-align: center; word-wrap: break-word;'>正治ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1292</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'>1360</td><td style='text-align: center; word-wrap: break-word;'>16</td><td style='text-align: center; word-wrap: break-word;'>康安ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1200</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1293</td><td style='text-align: center; word-wrap: break-word;'>永仁ぶくう</td><td rowspan=\"2\">1361</td><td style='text-align: center; word-wrap: break-word;'>17</td><td style='text-align: center; word-wrap: break-word;'>貞治ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1201</td><td style='text-align: center; word-wrap: break-word;'>建仁ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1298</td><td style='text-align: center; word-wrap: break-word;'>6</td><td rowspan=\"2\">後伏見</td><td style='text-align: center; word-wrap: break-word;'>22</td><td style='text-align: center; word-wrap: break-word;'>6</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1203</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1299</td><td style='text-align: center; word-wrap: break-word;'>正安ぶくう</td><td rowspan=\"2\">1367</td><td style='text-align: center; word-wrap: break-word;'>23</td><td style='text-align: center; word-wrap: break-word;'>応安ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1204</td><td style='text-align: center; word-wrap: break-word;'>元久ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1301</td><td style='text-align: center; word-wrap: break-word;'>3</td><td rowspan=\"5\">後二条</td><td style='text-align: center; word-wrap: break-word;'>24</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1205</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1302</td><td style='text-align: center; word-wrap: break-word;'>乾元ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1369</td><td style='text-align: center; word-wrap: break-word;'>24</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1206</td><td style='text-align: center; word-wrap: break-word;'>建永ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1303</td><td style='text-align: center; word-wrap: break-word;'>嘉元ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1370</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>4</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1207</td><td style='text-align: center; word-wrap: break-word;'>承元ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1305</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1371</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>5</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1210</td><td style='text-align: center; word-wrap: break-word;'>4</td><td rowspan=\"6\">順徳</td><td style='text-align: center; word-wrap: break-word;'>1306</td><td style='text-align: center; word-wrap: break-word;'>徳治ぶくう</td><td rowspan=\"2\">1372</td><td style='text-align: center; word-wrap: break-word;'>文中ぶくう</td><td style='text-align: center; word-wrap: break-word;'>5</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1211</td><td style='text-align: center; word-wrap: break-word;'>建暦ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1307</td><td style='text-align: center; word-wrap: break-word;'>2</td><td rowspan=\"7\">花園</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>7</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1212</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1308</td><td style='text-align: center; word-wrap: break-word;'>延慶ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1375</td><td style='text-align: center; word-wrap: break-word;'>天授ぶくう</td><td style='text-align: center; word-wrap: break-word;'>永和ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1213</td><td style='text-align: center; word-wrap: break-word;'>建保ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1310</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1376</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1218</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'>1311</td><td style='text-align: center; word-wrap: break-word;'>応長ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1378</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>4</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1219</td><td style='text-align: center; word-wrap: break-word;'>承久ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1312</td><td style='text-align: center; word-wrap: break-word;'>正和ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1379</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'>康暦ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1221</td><td style='text-align: center; word-wrap: break-word;'>3</td><td rowspan=\"10\">仲恭</td><td style='text-align: center; word-wrap: break-word;'>1316</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'>1380</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1222</td><td style='text-align: center; word-wrap: break-word;'>後堀河</td><td style='text-align: center; word-wrap: break-word;'>1317</td><td style='text-align: center; word-wrap: break-word;'>文保ぶくう</td><td rowspan=\"2\">1381</td><td style='text-align: center; word-wrap: break-word;'>弘和ぶくう</td><td style='text-align: center; word-wrap: break-word;'>永徳ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1223</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1318</td><td style='text-align: center; word-wrap: break-word;'>2</td><td rowspan=\"12\">後醍醐</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1224</td><td style='text-align: center; word-wrap: break-word;'>元仁ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1319</td><td style='text-align: center; word-wrap: break-word;'>元応ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1382</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1225</td><td style='text-align: center; word-wrap: break-word;'>嘉禄ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1320</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1383</td><td style='text-align: center; word-wrap: break-word;'>元中ぶくう</td><td style='text-align: center; word-wrap: break-word;'>至徳ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1226</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1321</td><td style='text-align: center; word-wrap: break-word;'>元亨ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1384</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1227</td><td style='text-align: center; word-wrap: break-word;'>安貞ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1323</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1385</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'>4</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1228</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1324</td><td style='text-align: center; word-wrap: break-word;'>正中ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1386</td><td style='text-align: center; word-wrap: break-word;'>5</td><td style='text-align: center; word-wrap: break-word;'>2</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1229</td><td style='text-align: center; word-wrap: break-word;'>寛喜ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1325</td><td style='text-align: center; word-wrap: break-word;'>2</td><td style='text-align: center; word-wrap: break-word;'>1387</td><td style='text-align: center; word-wrap: break-word;'>6</td><td style='text-align: center; word-wrap: break-word;'>康応ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1231</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1326</td><td style='text-align: center; word-wrap: break-word;'>嘉暦ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1390</td><td style='text-align: center; word-wrap: break-word;'>7</td><td style='text-align: center; word-wrap: break-word;'>明徳ぶくう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>1232</td><td style='text-align: center; word-wrap: break-word;'>貞永ぶくう</td><td style='text-align: center; word-wrap: break-word;'>四条</td><td style='text-align: center; word-wrap: break-word;'>1328</td><td style='text-align: center; word-wrap: break-word;'>3</td><td style='text-align: center; word-wrap: break-word;'>1391</td><td style='text-align: center; word-wrap: break-word;'>9</td><td style='text-align: center; word-wrap: break-word;'>3</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1329</td><td style='text-align: center; word-wrap: break-word;'>元徳ぶくう</td><td style='text-align: center; word-wrap: break-word;'>1392</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1393</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>1394</td><td style='text-align: center; word-wrap: break-word;'>4</td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//162e23c3-df28-4dbd-b14c-767d9ec591f0/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A34%3A49Z%2F-1%2F%2F7cd3852007844331a89cc0ad3dcfeabb30aee29990782774e2e2d1d61f5c77fe"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//162e23c3-df28-4dbd-b14c-767d9ec591f0/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A34%3A49Z%2F-1%2F%2F02ffbb1824db2563e9811e9996464beb95c9275f44645d1c7e5e0b54bb6dd05b"
    }
  ],
  "dataInfo": {
    "width": 2494,
    "height": 3528,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//162e23c3-df28-4dbd-b14c-767d9ec591f0/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-02T03%3A34%3A49Z%2F-1%2F%2F4a1772d12714cb2dd283f3e53b20d806acc5f880484e7f34dc6e25dd6e1d945f"
  ]
}